override_env:
    DATASET:            h_sapiens
    READS:              simulated-pb
    READS_TYPE:         PACBIO_SMRT
    COVERAGE:           25.0
    REF_BLOCK_SIZE:     100

# Insertions are generated in batches of `batch_size`; use lower number to
# shorten the runtime of each job while increasing the number of jobs.
batch_size:         250

